@charset "UTF-8";
.strength-head {
  position: relative;
  height: 720px;
  background: url("../img/page_header_pc.webp") center / cover no-repeat;
  overflow: hidden;
}




.strength-head__inner {
  position: relative;
  z-index: 1;
  height: 100%;
  display: grid;
  place-items: center;
  text-align: center;
}

.strength-head__en {
  position: absolute;
  left: 50%;
  top: 48%;
  margin: 0;
  color: transparent;
  -webkit-text-stroke: 1px rgba(115,157,185);
  font-family: serif;
  font-size: 8em;
  font-weight: 700;
  line-height: .65;
  letter-spacing: .03em;
  white-space: nowrap;
  transform: translate(-50%, -50%);
}
.strength-head__en span{color:rgba(115,157,185);}
.strength-head__title {
  position: relative;
  z-index: 2;
  margin: 0;
  color: #fff;
  font-size: 2.4em;
  font-weight: 800;
  letter-spacing: .04em;
}

@media (max-width: 640px) {
  .strength-head {
    height: 300px;
    background-position: center;
  }


  .strength-head__en {
    top: 50%;
    font-size: 3em;
    line-height: .75;
    -webkit-text-stroke-width: 1px;
  }

  .strength-head__title {
    font-size: 1.8em;
  }
}
.all_wrap{background: url("../img/strength_bg.webp");background-repeat: repeat-y;background-size: contain;}

/*
===================================================
 鉄針運輸が選ばれる理由CSS
===================================================
*/
.section_01{margin: 5em 0; min-height: 1050px;background: linear-gradient(to right, #daebf3 17%, transparent 17%, transparent 60%, #daebf3 60%);}
.strength-reason {
  position: relative;
  padding: 30px 0 120px;
  color: #303252;
}

.strength-reason__bg {
	text-align: right;
  position: absolute;
  right: 5%;
  top: 20px;
  margin: 0;
  color: transparent;
  -webkit-text-stroke: 1px #c6ddeb;
  font-family: serif;
  font-size: 6em;
  line-height: .9;
  opacity: .9;
}

.strength-reason__inner {
  position: relative;
  z-index: 1;
  width: min(84%, 1180px);
  margin: 0 auto;
  align-items: end;
}

.strength-reason__text h2 {
  margin: 90px 0 28px;
  font-family: serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.4;
}

.strength-reason__lead {
  margin: 0 0 34px;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1.55;
}

.strength-reason__desc {
  margin: 0 0 80px;
  color: #333;
  font-size:1.14em;
  line-height: 2.15;
}

.strength-reason__photo {
  width: 100%;
  max-width: 530px;
}

.strength-reason__visual {
  display: block;
  align-items: center;
  justify-content: center;
  min-height: 620px;
  position: absolute;top:100px;right:-150px;
}

.strength-reason__visual img {
  height: 700px;
  max-width: none;
  display: block;
  transform: translateX(5%);
}

@media (max-width: 640px) {
.section_01{margin: 5em 0 0; min-height: auto;background: none;}
  .strength-reason {
    padding: 0px 0 0px;
  }


  .strength-reason__bg {
    right: -5%;
    top: -40px;
    font-size: 4em;
  }

  .strength-reason__inner {
    width: 100%;
    display: block;
  }

  .strength-reason__text h2 {
    margin: 80px 0 20px;
    font-size: 1.6em;
  }

  .strength-reason__lead {
    font-size: 1.2em;
	 margin: 0 0 15px;
  }

  .strength-reason__desc {
    margin-bottom: 20px;
    font-size:0.84em;
    line-height: 2;
  }

  .strength-reason__photo {
    margin-bottom: 0;
	 margin-top: 20px;
	  width: 100%;
  }

  .strength-reason__visual {
	  display: block;
	  position: relative;
    min-height: auto;
    margin-top: 20px;
	justify-content: right;
	  right: 0%;
    padding: 0px 0 0;
	  top:0;
 
  }

  .strength-reason__visual img {
    width: 100%;
	   height: auto;
    transform: translateX(-0%);
  }
}

/*
===================================================
 鉄針運輸を支える「4つの柱」CSS
===================================================
*/
.strength-pillar {
  padding: 0;
  color: #303252;
}

.strength-pillar__inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.strength-pillar__main-title {
  position: relative;
  z-index: 2;
  margin: 0 0 75px;
  font-family: serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.4;
}

.strength-pillar__bg {
  position: absolute;
  top: -70px;
  right: -5%;
  margin: 0;
  color: transparent;
  -webkit-text-stroke: 1px #c6ddeb;
  font-family: serif;
  font-size: 6em;
  line-height: 1;
  opacity: .9;
}

.pillar-block {
  position: relative;
}

.pillar-block + .pillar-block {
  margin-top: 100px;
}

.pillar-block__head {
  display: flex;
  align-items: center;
  gap: 28px;
  margin-bottom: 44px;
}

.pillar-block__num {
  margin: 0;
  color: #c6ddeb;
  font-family: serif;
  font-size: 8em;
  line-height: .75;
}

.pillar-block__num span {
  display: block;
  font-size: 0.2em;
  line-height: 1.2;
}

.pillar-block__head h3 {
  margin: 0;
  font-size: 3.4em;
  font-weight: 900;
  line-height: 1.05;
}

.pillar-block__en {
  margin: 6px 0 0;
  font-size: 1.8em;
  font-weight: 900;
  line-height: 1;
}

.pillar-block__lead {
  margin: 0 0 150px;
  font-size: 1.4em;
  font-weight: 900;
  line-height: 1.55;
}

.pillar-block__image {
height: 300px;
  display: block;
  object-fit: cover;
}

.pillar-card {
  position: relative;
  z-index: 2;
  width: 100%;
  margin: -32px auto 0;
  padding: 45px 9%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 7px 10px 18px rgba(0,0,0,.28);
	box-sizing: border-box;
}

.pillar-card__item + .pillar-card__item {
  margin-top: 42px;
}

.pillar-card__item h4 {
  position: relative;
  margin: 0 0 12px;
  padding-left: 24px;
  font-size:1.4em;
  font-weight: 900;
  line-height: 1.45;
}

.pillar-card__item h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: .45em;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #e98b00;
}

.pillar-card__item p {
  margin: 0;
  color: #444;
  font-size: 1em;;
  line-height: 1.6;
}

/* 01 only */
.pillar-block--01 {
  padding-right: 0;
}

.pillar-block--01 .pillar-block__head,
.pillar-block--01 .pillar-block__lead {
  width: 42%;
}

.pillar-block--01 .pillar-block__image {
  position: absolute;
  right: -11%;
	width: 56%;
  top: 0px;
}

/* 02 only */
.pillar-block--02 {
  padding-top: 0px;
}

.pillar-block--02 .pillar-block__head,
.pillar-block--02 .pillar-block__lead {
  margin-left: 52%;
}

.pillar-block--02 .pillar-block__image {
  position: absolute;
  left: -11%;
  top: 0;
  width: 56%;
}

.pillar-block--02 .pillar-card {
  margin-top: 80px;
}

@media (max-width: 640px) {
  .strength-pillar {
    padding: 70px 0 90px;
  }

  .strength-pillar__inner {
    width: 100%;
  }

  .strength-pillar__main-title {
    margin-bottom: 35px;
    font-size: 1.6em;
  }

  .strength-pillar__bg {
    top: -30px;
    right: -6%;
    font-size: 3em;
  }

  .pillar-block + .pillar-block {
    margin-top: 50px;
  }

  .pillar-block__head {
    gap: 20px;
    margin-bottom: 10px;
  }

  .pillar-block__num {
    font-size: 5em;
  }

  .pillar-block__num span {
    font-size: 16px;
  }

  .pillar-block__head h3 {
    font-size:1.6em;
  }

  .pillar-block__en {
    font-size: 0.94em;
  }

  .pillar-block__lead {
    margin-bottom: 15px;
    font-size: 1.2em;
  }

  .pillar-block__image,
  .pillar-block--01 .pillar-block__image,
  .pillar-block--02 .pillar-block__image {
    position: static;
    width: 100%;
	  height: 250px;
    margin-bottom: 34px;
  }

  .pillar-block--01 .pillar-block__head,
  .pillar-block--01 .pillar-block__lead,
  .pillar-block--02 .pillar-block__head,
  .pillar-block--02 .pillar-block__lead {
    width: auto;
    margin-left: 0;
  }

  .pillar-block--02 {
    padding-top: 0;
  }

  .pillar-card,
  .pillar-block--02 .pillar-card {
    width: auto;
    margin: 0;
    padding: 34px 7%;
    border-radius: 8px;
    box-shadow: 6px 9px 16px rgba(0,0,0,.28);
  }

  .pillar-card__item + .pillar-card__item {
    margin-top: 20px;
  }

  .pillar-card__item h4 {
    padding-left: 20px;
    font-size: 1.2em;
  }

  .pillar-card__item h4::before {
    width: 15px;
    height: 15px;
  }

  .pillar-card__item p {
    font-size: 0.84em;
    line-height: 1.6;
  }
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {

}
